[EPIC] Wikipedia.org A/B Test (Egg): add descriptive text to sister project links
Closed, ResolvedPublic

Description

As a Wikipedia.org portal page visitor I want to know, at a glance, what the sister project links are all about so I can make an informed decision before clicking on any of the links.

As a Product Manager, I want to provide Wikipedia.org portal visitors with a short but descriptive defintion of what to expect when clicking onto a sister project link. This will help to promote awareness of the sister wiki projects while increasing the clickthrough rate of the links and decreasing the overall page bounce rate (visitors who leave the page without taking any action).

Note: These links are sometimes referred to as 'other projects' and are typically found at the bottom of all portal pages and have their own individualized version of descriptive text, as well as alignment, display and placement on the portal page. On some of the portals, this descriptive text is also localized for the visitor's browser language preference.

The following details the new testable display of the Wikipedia.org sister project links:

  1. a short textual introduction to Wikipedia will be on the left hand side
  1. also display:
  1. and also display a three column, four row listing of the sister wiki projects, with their respective icons, descriptive text and links (see attached image). The exact wording of the descriptive text will be reviewed prior to working on this ticket.
  1. The short descriptive text for the sister project links will be in English for this test.
  1. If this test, in combination with other portal tests, goes well we'll look at localizing the descriptive text language for portal visitors as a future task.

Note: This test is not meant to decrease the click-through rate of the sister project links, but to add in descriptive and interesting words that can be easily understood by an English language reader on what the sister project links are about and to hopefully increase the amount of clickthroughs to the sister projects.

debt created this task.Mar 30 2016, 11:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2016, 11:30 AM
debt updated the task description. (Show Details)Mar 30 2016, 8:02 PM
debt updated the task description. (Show Details)Mar 31 2016, 5:32 AM
debt updated the task description. (Show Details)Apr 1 2016, 4:18 AM
debt triaged this task as Normal priority.
debt renamed this task from [EPIC] Wikipedia.org: add descriptive text to sister project links to [EPIC] Wikipedia.org A/B Test: add descriptive text to sister project links.Apr 12 2016, 8:25 PM
debt updated the task description. (Show Details)
debt edited projects, added Discovery-Portal-Sprint; removed Discovery-Portal-Backlog.
debt claimed this task.Apr 14 2016, 8:31 PM
debt renamed this task from [EPIC] Wikipedia.org A/B Test: add descriptive text to sister project links to [EPIC] Wikipedia.org A/B Test (Egg): add descriptive text to sister project links.Apr 26 2016, 4:51 PM
debt added a comment.May 3 2016, 5:21 PM

This A/B test went live on May 3, 2016: https://gerrit.wikimedia.org/r/#/c/286640/

It can be tested directly by using this URL: https://www.wikipedia.org/#descriptive-text-b

debt added a comment.May 10 2016, 4:56 PM

This test was turned of on May 10, 2016 during morning SWAT.

debt closed this task as Resolved.May 20 2016, 8:56 PM

This successful test was refactored and pushed into production on May 18, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.May 20 2016, 8:59 PM